﻿
/* Dropdown Menu Responsive Ayarları jquery.megamenu.css içerisinde */
/* Mobile Menu Responsive Ayarları jquery.megamenu.css içerisinde */

@media ( max-width:1700px ) {
.HomeContentContainer {
    margin-top: -5px;
}
}
/*burası 1700px bitişi*/

@media (min-width: 768px) and (max-width: 999px) {
.ortala {
    width: 100%;
    margin: 0 auto;
}


.UrunResimK img{

  
    max-width:156px;


}
.UrunResimK {

  
    max-width:156px;

}

#Header {
    width: 100%;
    height: 105px;
    background: url(/images/SiteLayout/Alarko_HeaderBg_800.png) no-repeat top center;
}

.HomeContentContainer {
    width: 100%;
    min-height: 560px;
    background-color: #293038;
    border-top: 10px solid #3D5267;
}

.Urunler_ReferanslarContainer {
    width: 100%;
    float: none;
    position: relative;
    margin-top: -580px;
}

.Haberler_NumaraContainer {
    width: 100%;
    float: none;
    margin-top: 320px;
    position: relative;
}

.HaberlerContainer .HaberlerMainBaslik {
    margin-bottom: 15px;
    margin-top: 60px;
    text-align: center;
     
}

#wrapper, #carousel, #carousel {
    width: 370px;
}

    #wrapper, #carousel, #carousel > div {
        width: 360px;
    }

        #carousel h3 {
            width: 190px;
        }

        #carousel p {
            width: 190px;
        }

.UrunAlanCizgi {
    float: left;
    margin-left: 120px;
    display:none;
}

.Urunler_ReferanslarContainer .UrunContainer {
    float: left;
    padding: 2%;
    padding-top: 4%;
    margin-left: 5%;
}

.Urunler_ReferanslarContainer .ReferansContainer {
    float: left;
    margin-left: 5%;
}

.HaberAlanContainer {
    margin-bottom: 0%;
    text-align: center;
}

.HaberButon {
    float: none;
    width: 80px;
    margin: 0 auto;
    margin-left: 45%;
    margin-bottom: 20px;
}

    .HaberButon:hover {
        float: none;
        margin: 0 auto;
        width: 80px;
        margin-left: 45%;
        margin-bottom: 20px;
    }

.AlarkoTelAlanContainer {
    background: url(/images/SiteLayout/Alarko_Content_TelAlanBg.jpg) repeat-x top center;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10%;
    padding: 8px 15px;
    width: 25%;
    margin: 0 auto;
}

    .AlarkoTelAlanContainer .icon {
        float: left;
        margin-right: 6%;
        margin-left: 5%;
    }

    .AlarkoTelAlanContainer .NumaraAlan {
        float: left;
        margin-top: 2%;
    }

.Content_SagAltMenu {
    float: none;
    margin-top: 15px;
    width: 80%;
    padding-left: 15%;
    background-color: #fff;
}

    .Content_SagAltMenu .Alan {
        float: left;
        height: 30px;
    }

    .Content_SagAltMenu .icon {
        float: left;
        margin-left: 1%;
        margin-right: 1%;
        color: #8BA9C5;
    }

#Footer {
    width: 100%;
    min-height: 180px;
    background: url(/images/SiteLayout/FooterBg.png) repeat-x top center;
}

.FooterGolge {
    background: none;
    width: 1%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#Footer .Row {
    float: none;
    margin-left: 40%;
}

    #Footer .Row .MainBaslik {
        margin-bottom: 10px;
        text-align: center;
    }

    #Footer .Row .AltAlanContainer {
        display: none;
    }

        #Footer .Row .AltAlanContainer .Alan {
        }

.FooterCopyrightContainer {
    text-align: center;
    margin-top: 16px;
    background-color: #fff;
    /*padding: 5px;*/
    width: 100%;
}

/*Alt Sayfa Responsive */
.AltSayfaContent {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 30px; /*margin-top:-265px;*/
    position: relative;
    z-index: 2;
}

#altAlan2 {
    position: relative; /* altAlan yuksekliginin eksi degeri */
    height: 410px;
    clear: both;
}
}
/*burası 768-999px bitişi*/

@media (max-width: 767px) {


.ortala {
    width: 680px;
    margin: 0 auto;
}

.UrunResimK img{

  position: static;
    width:100%;

    /*max-height:112px;*/
   
}







.UrunResimK {

  width:100%;
    /*max-width:186px;*/
    /*min-height:112px;*/
    min-height:0px;
}
    .bottomK
    {
        display:none;
    }




.LogolarContainer {
    width: 329px;
    margin: 0 auto;
    float: none;
}

#Header {
    width: 100%;
    background: url(/images/SiteLayout/Alarko_HeaderBg_700.png) repeat-x top center;
    min-height: 130px;
}

.AlarkoLogo {
    float: left;
    margin-right: 30px;
    margin-top: 30px;
}

.AlarkoCarrierLogo {
    float: left;
    margin-top: 17px;
}

.HeaderSag {
    float: none;
    width: 100%;
}

.DilSecimi, .DilSecimi:hover {
    margin-top: 25px;
    margin-bottom: 10px;
}

.SiteiciAramaContainer, .SiteiciAramaContainer:hover {
    margin-top: 25px;
    margin-bottom: 10px;
}

.Anasayfaicon, .Anasayfaicon:hover {
    margin-top: 27px;
}

.OnlineSatisContainer, .OnlineSatisContainer:hover {
    margin-top: 25px;
    margin-bottom: 10px;
}

.HeaderSagInner {
    width: 390px;
    margin: 0 auto;
}

.HomeContentContainer {
    width: 100%;
    min-height: 560px;
    background-color: #293038;
    border-top: 10px solid #3D5267;
}

.Urunler_ReferanslarContainer {
    width: 100%;
    float: none;
    margin-top: -570px;
    position: relative;
}

.Haberler_NumaraContainer {
    width: 100%;
    float: none;
    margin-top: 320px;
    position: relative;
}

.HaberlerContainer .HaberlerMainBaslik {
    margin-bottom: 15px;
    margin-top: 20px;
    text-align: center;
}

#wrapper, #carousel, #carousel {
    width: 350px;
}

    #wrapper, #carousel, #carousel > div {
        width: 340px;
    }

        #carousel h3 {
            width: 170px;
        }

        #carousel p {
            width: 170px;
        }

.UrunAlanCizgi {
    float: left;
    /*margin-left: 100px;*/
    display:none;
}

.Urunler_ReferanslarContainer .UrunContainer {
    float: none;
    padding: 2%;
    padding-top: 4%;
    margin-left: 2%;
}

.Urunler_ReferanslarContainer .ReferansContainer {
    float: none;
   /* margin-left: 2%;*/
}

.HaberAlanContainer {
    margin-bottom: 0%;
    text-align: center;
}

.HaberButon {
    float: none;
    width: 80px;
    margin: 0 auto;
    margin-left: 45%;
    margin-bottom: 20px;
}

    .HaberButon:hover {
        float: none;
        margin: 0 auto;
        /*width: 80px;*/
        margin-left: 45%;
        margin-bottom: 20px;
    }

.AlarkoTelAlanContainer {
    background: url(/images/SiteLayout/Alarko_Content_TelAlanBg.jpg) repeat-x top center;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10%;
    padding: 8px 15px;
    width: 30%;
    margin: 0 auto;
}

    .AlarkoTelAlanContainer .icon {
        float: left;
     /*   margin-right: 6%;
        margin-left: 5%;*/
    }

    .AlarkoTelAlanContainer .NumaraAlan {
        float: left;
        margin-top: 2%;
    }

.Content_SagAltMenu {
    float: none;
    margin-top: 15px;
    width: 100%;
    /*padding-left: 10%;*/
    background-color: #fff;
}

    .Content_SagAltMenu .Alan {
        float: left;
        height: 30px;
    }

    .Content_SagAltMenu .icon {
        float: left;
        margin-left: 1%;
        margin-right: 1%;
        color: #8BA9C5;
    }

#Footer {
    width: 100%;
    min-height: 180px;
    background: url(/images/SiteLayout/FooterBg.png) repeat-x top center;
}

.FooterGolge {
    background: none;
    width: 1%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#Footer .Row {
    float: none;
    margin-left: 40%;
}

    #Footer .Row .MainBaslik {
        margin-bottom: 10px;
        text-align: center;
    }

    #Footer .Row .AltAlanContainer {
        display: none;
    }

        #Footer .Row .AltAlanContainer .Alan {
        }

.FooterCopyrightContainer {
    text-align: center;
    margin-top: 16px;
    background-color: #fff;
    padding: 5px;
    width: 100%;
}

/*Alt Sayfa Responsive */
.AltSayfaContent {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

#altAlan2 {
    position: relative;
    margin-top: -410px; /* altAlan yuksekliginin eksi degeri */
    height: 410px;
    clear: both;
}

.AltSayfaSol {
    width: 100%;
    float: left;
    margin-top:30px;
}

#SolMenuContainer {
    width: 100%;
    background-color: #E5E5E5;
    float: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 15px;
}

    #SolMenuContainer .Inner {
        width: 94%;
        margin: 0 auto;
        padding-top: 3%;
        padding-bottom: 3%;
    }

        #SolMenuContainer .Inner #SolMenuBaslik {
            border-bottom: 1px solid #d1d1d1;
            line-height: 30px;
            text-align: center;
        }

        #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan {
        }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .icon {
                float: left;
                padding: 0px 6px 0px 5px;
            }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .Metin {
                float: left;
                padding-top: 2px;
            }

.AltSayfaSag {
    width: 100%;
    float: none;
}

.SayfaSolMenuAltResim {
    display: none;
}
}
/*burası 767px bitişi*/

@media all and (max-width: 699px) {
.AltSayfaContent {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    margin-top: 0px;
}
}
/*burası 699px bitişi*/

@media (max-width: 640px) {
.ortala {
    width: 100%;
    margin: 0 auto;
}


#Footer .row{
   text-align:center;
}



.wraptocenter3 img{

    width:105px;
    height:149px;

}




.UrunContainer img{

    /*max-width:124px;
    max-height:126px*/
    width:100%;

}

.UrunContainerEB img{

    width:70px;
    height:80px;


}

.UrunBuyut img{

    width:15px;
    height:20px;


}




.UrunResimK img{

  
    max-width:95px;
   
}

.UrunResimK{

  
    max-width:95px;
   
}


.LogolarContainer {
    width: 329px;
    margin: 0 auto;
    float: none;
}

#Header {
    width: 100%;
    background: url(/images/SiteLayout/Alarko_HeaderBg_640.png) repeat-x top center;
    min-height: 160px;
}

.AlarkoLogo {
    float: left;
    margin-right: 30px;
    margin-top: 20px;
}

.AlarkoCarrierLogo {
    float: left;
    margin-top: 7px;
}
.AlarkoCarrierLogo img{ width:100px;}

.HeaderSag {
    float: none;
    width: 100%;
}

.DilSecimi, .DilSecimi:hover {
    margin-top: 12px;
    margin-bottom: 10px;
}

.SiteiciAramaContainer, .SiteiciAramaContainer:hover {
    margin-top: 12px;
    margin-bottom: 10px;
}

.Anasayfaicon, .Anasayfaicon:hover {
    margin-top: 12px;
    margin-bottom: 10px;
}

.OnlineSatisContainer, .OnlineSatisContainer:hover {
    margin-top: 12px;
    margin-bottom: 10px;
    text-indent:-9990px;
    /*padding-left:0;*/
}

.HeaderSagInner {
    width: 340px;
    margin: 0 auto;
}

.HomeContentContainer {
    width: 100%;
    min-height: 540px;
    background-color: #293038;
    border-top: 10px solid #3D5267;
}

.Urunler_ReferanslarContainer {
    width: 100%;
    float: left;
    margin-top: 0px;
    position: relative;
}

.Haberler_NumaraContainer {
    width: 100%;
    float: right;
    margin-top: 540px;
    position: absolute;
}

.HaberlerContainer .HaberlerMainBaslik {
    margin-bottom: 15px;
    margin-top: 55px;
    text-align: center;
    /*padding-left:63px;*/
}

#wrapper, #carousel, #carousel {
    width: 310px;
}

    #wrapper, #carousel, #carousel > div {
        width: 300px;
    }

        #carousel h3 {
            width: 130px;
        }

        #carousel p {
            width: 130px;
        }

.UrunAlanCizgi {
    float: left;
    margin-left: 55px;
      display:none;
}

.Urunler_ReferanslarContainer .UrunContainer {
    float: left;
    padding: 2%;
    padding-top: 4%;
    margin-left: 0.5%;
}

.Urunler_ReferanslarContainer .ReferansContainer {
    float: left;
    margin-left: 0.5%;
}

.HaberAlanContainer {
    margin-bottom: 0%;
    text-align: center;
}

.HaberButon {
    float: none;
    width: 96%;
    margin: 0 auto;
   /* margin-left: 5px;*/
    margin-bottom: 20px;
   /* padding-left:38px;*/
}

    .HaberButon:hover {
        float: none;
        margin: 0 auto;
        /*width: 96%;*/
   
    margin-left: 0;
        margin-bottom: 20px;
    }

.AlarkoTelAlanContainer {
    background: url(/images/SiteLayout/Alarko_Content_TelAlanBg.jpg) repeat-x top center;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10%;
    padding: 8px 15px;
    width: 47%;
    /*width: 38%;*/
    margin: 0 auto;
}

    .AlarkoTelAlanContainer .icon {
        float: left;
      /*  margin-right: 6%;
        margin-left: 5%;*/
    }

    .AlarkoTelAlanContainer .NumaraAlan {
        float: left;
        margin-top: 5%;
        font-size:19px;
        margin-left:3%;
    }

.Content_SagAltMenu {
    float: right;
    margin-top: 342px;
   /* margin-top: 257px;*/
    width: 100%;
   /* padding-left: 5%;*/
}

    .Content_SagAltMenu .Alan {
        float: none;
        height: 30px;
        text-align:center;
    }

    .Content_SagAltMenu .icon {
        float: none;
        margin-left: 1%;
        margin-right: 1%;
        color: #8BA9C5;
        display:none;
    }

#Footer {
    width: 100%;
    min-height: 180px;
    background: url(/images/SiteLayout/FooterBg.png) repeat-x top center;
}

.FooterGolge {
    background: none;
    width: 1%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#Footer .Row {
    float: none;
    /*margin-left: 0;*/
    width: 100%;
    text-align:center;
    margin:0 auto;
}

    #Footer .Row .MainBaslik {
        margin-bottom: 10px;
        text-align: center;
        margin:0 auto;
        padding:10px;
    }

    #Footer .Row .AltAlanContainer {
        display: none;
    }

        #Footer .Row .AltAlanContainer .Alan {
        }

.FooterCopyrightContainer {
    text-align: center;
    margin-top: 16px;
    background-color: #fff;
   /* padding: 5px;*/
    width: 97%;
}

/*Alt Sayfa Responsive */
.AltSayfaContent {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    margin-top: -70px;
}

#altAlan2 {
    position: relative;
    margin-top: -410px; /* altAlan yuksekliginin eksi degeri */
    height: 410px;
    clear: both;
}

#SolMenuContainer {
    width: 100%;
    background-color: #E5E5E5;
    float: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 15px;
}

    #SolMenuContainer .Inner {
        width: 94%;
        margin: 0 auto;
        padding-top: 3%;
        padding-bottom: 3%;
    }

        #SolMenuContainer .Inner #SolMenuBaslik {
            border-bottom: 1px solid #d1d1d1;
            line-height: 30px;
            text-align: center;
        }

        #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan {
        }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .icon {
                float: left;
                padding: 0px 6px 0px 5px;
            }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .Metin {
                float: left;
                padding-top: 2px;
            }

.AltSayfaSag {
    width: 100%;
    float: left;
}





.Urunler_ReferanslarContainer ._UrunContainer {
float: none;
padding: 2%;
padding-top: 4%;
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer {
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer .UrunBaslikCizgi {
margin-bottom: 10px;
}

.Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer .UrunBaslikCizgi img {
    width: 100%;
    margin: 0 auto;
}

.TTR_icerik2 {
font-family: 'Helvetica_icerik',Calibri,Tahoma;
font-size: 14px;
text-decoration: none;
width: 100%;
}
.m660 
{
    display:none;

}
.gizle{

    display:none;
}

.yetkilibayiiletisimAlanContainer{
    width:100%;
}



}


/*burası 640px bitişi*/


@media only screen and (min-device-width : 640px) and (max-device-width : 640px)
{

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.ortala {
    width: 100%;
   
}




.LogolarContainer {
    width: 90%;
    float: none;
    margin-left: 5%;
}

.AlarkoLogo {
    float: left;
    margin: 0;
    margin-top: 20px;
}

.AlarkoCarrierLogo {
    float: right;
    margin: 0;
    margin-top: 7px;
}

#Header {
    width: 100%;
    background: url(/images/SiteLayout/Alarko_HeaderBg_640.png) repeat-x top center;
    min-height: 160px;
}

.DilSecimi, .DilSecimi:hover {
    margin-top: 12px;
    margin-bottom: 10px;
    margin-right: 4%;
}

.SiteiciAramaContainer, .SiteiciAramaContainer:hover {
    margin-top: 12px;
    margin-bottom: 10px;
    margin-right: 21px;
    float: right;
}

.Anasayfaicon {
    float: left;
    margin-right: 0px;
    width: 22px;
    height: 21px;
    background: url(/images/SiteLayout/Alarko_Anasayfa_Header.png) no-repeat top center;
    cursor: pointer;
    margin-left: 13px;
    margin-top: 15px;
}

    .Anasayfaicon:hover {
        float: left;
        margin-right: 0px;
        width: 22px;
        height: 21px;
        background: url(/images/SiteLayout/Alarko_Anasayfa_Header.png) no-repeat bottom center;
        cursor: pointer;
        margin-left: 13px;
        margin-top: 15px;
    }

.OnlineSatisContainer, .OnlineSatisContainer:hover {
    margin-bottom: 10px;
    /*margin-right: 12px;*/
    float: left;
    margin-top: -36px;
    margin-left: 63px;
}

.HeaderSag {
    float: none;
    width: 100%;
}

.HeaderSagInner {
    width: 100%;
    margin: 0 auto;
}

.BannerStil1 {
    font-family: 'SegoueLight';
    font-size: 40px;
    letter-spacing: -1px;
    line-height: 20px;
}

.BannerStil2 {
    font-family: 'SegoueRegular';
    font-size: 13px;
}

.BannerButtonStil {
    font-family: 'SegoueLight';
    font-size: 130%;
}

.HomeContentContainer {
    width: 100%;
    min-height: 850px;
    background-color: #293038;
    border-top: 10px solid #3D5267;
    border-bottom: 10px solid #3D5267;

}

.Urunler_ReferanslarContainer {
    width: 100%;
    float: none;
    /*margin-top: -845px;*/
    position: relative;
    padding-bottom: 5%;
}

.Haberler_NumaraContainer {
    width: 100%;
    float: none;
   /* margin-top: 570px;*/
   /* position: relative;*/
}

.HaberlerContainer {
    top: 1%;
    bottom: 1%;
}

    .HaberlerContainer .HaberlerMainBaslik {
        margin-bottom: 15px;
        text-align: center;
        padding-top: 10px;
        /*margin-left:-61px;*/
    }

#wrapper, #carousel, #carousel {
    width: 310px;
    margin-left: 5%;
}

    #wrapper, #carousel, #carousel > div {
        width: 310px;
    }

        #carousel h3 {
            width: 130px;
        }

        #carousel p {
            width: 130px;
        }


.Urunler_ReferanslarContainer ._UrunContainer {
    float: none;
    padding-top: 4%;
    width: 95%;
}

    .Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikContainer {
        text-align: center;
        left: 50%;
    }

    .Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikCizgi {
    }

        .Urunler_ReferanslarContainer ._UrunContainer .UrunBaslikCizgi img {
            margin-left: 15%;
        }

.Urunler_ReferanslarContainer .ReferansContainer {
   /* float: none;*/
    width: 70%;
    margin: 0 auto;
    /*margin-left: 15%;*/
    /*padding-top: 180px;*/
}

    .Urunler_ReferanslarContainer .ReferansContainer .Detay {
        color: #fff;
        font-size: 14px;
        font-style: italic;
        font-weight: bold;
        text-shadow: 0 1px 2px rgba(0,0,0,0.5);
        text-decoration: none;
        text-align: center;
        padding: 3px 5px;
        outline: none;
        display: block;
        background-color: #3B4957;
        font-family: Calibri;
        border-radius: 3px;
        cursor: pointer;
        float: left;
        margin-top: 2%;
    }

        .Urunler_ReferanslarContainer .ReferansContainer .Detay:hover {
            background-color: #777;
        }

    .Urunler_ReferanslarContainer .ReferansContainer .ReferansBaslikContainer {
        text-align: center;
    }

.HaberAlanContainer {
    margin-bottom: 2%;
    text-align: center;
}

.HaberButon {
    float: none;
    width: 58px;
    margin: 0 auto;
    margin-left: 40%;
    margin-bottom: 20px;
    margin-top: 10px;
}

    .HaberButon:hover {
        float: none;
        margin: 0 auto;
       /* width: 58px;*/
        margin-left: 40%;
        margin-bottom: 20px;
    }

.AlarkoTelAlanContainer {
    background: url(/images/SiteLayout/Alarko_Content_TelAlanBg.jpg) repeat-x top center;
    overflow: hidden;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10%;
    padding: 8px 15px;
    width: 50%;
    margin: 0 auto;
}

    .AlarkoTelAlanContainer .icon {
        float: left;
        margin-right: 6%;
        margin-left: 5%;
    }

    .AlarkoTelAlanContainer .NumaraAlan {
        float: left;
        margin-top: 2%;
    }

.UrunAlanCizgi {
    float: left;
    margin-left: 55px;
    display: none;
}

.Content_SagAltMenu {
    float: none;
   margin-top: 315px;
    width: 100%;
   /* padding-left: 8%;*/
    bottom: 2%;
    clear: both;
}

    .Content_SagAltMenu .Alan {
        float: none;
        text-align:center;
    }

    .Content_SagAltMenu .icon {
        float: none;
        margin-left: 1%;
        margin-right: 1%;
        color: #8BA9C5;
        display:none;
    }

#Footer {
    width: 100%;
    min-height: 180px;
    background: url(/images/SiteLayout/FooterBg.png) repeat-x top center;
    
}

.FooterGolge {
    background: none;
    width: 1%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#Footer .Row {
    float: none;
    width:100%;
}

    #Footer .Row .MainBaslik {
        margin-bottom: 10px;
        text-align: center;
        margin:0 auto;
        /*margin-left: -40px;*/
        padding:10px;
    }

    #Footer .Row .AltAlanContainer {
        display: none;
    }

        #Footer .Row .AltAlanContainer .Alan {
        }

.FooterCopyrightContainer {
    text-align: center;
    margin-top: 16px;
    background-color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 95%;
    padding-left: 2%;
    padding-right: 3%;
}

/*Alt Sayfa Responsive */
.AltSayfaContent {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    margin-top: -70px;
}

#altAlan2 {
    position: relative;
    margin-top: -410px; /* altAlan yuksekliginin eksi degeri */
    height: 410px;
    clear: both;
}

#SolMenuContainer {
    width: 100%;
    background-color: #E5E5E5;
    float: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 15px;
}

    #SolMenuContainer .Inner {
        width: 94%;
        margin: 0 auto;
        padding-top: 3%;
        padding-bottom: 3%;
    }

        #SolMenuContainer .Inner #SolMenuBaslik {
            border-bottom: 1px solid #d1d1d1;
            line-height: 30px;
            text-align: center;
        }

        #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan {
        }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .icon {
                float: left;
                padding: 0px 6px 0px 5px;
            }

            #SolMenuContainer .Inner .SolMenuAlanlarContainer .SolMenuAlan .Metin {
                float: left;
                padding-top: 2px;
            }

.AltSayfaSag {
    width: 100%;
    float: none;
}

.UrunAltContainer {
    margin: 5px;
    margin-top: 0;
}

.URunisimAlan {
    width: 100%;
    float: none;
    text-align: center;
}

.UrunBuyut {
    float: none;
    width: 20%;
    margin: 0 auto;
    margin-top: 5px;
}

    .UrunBuyut img {
        width: 100%;
    }

.UrunDetaySolContainer {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}

.UrunDetaySagContainer {
    width: 100%;
    float: none;
}

.iletisimAlan {
    margin-bottom: 2px;
}

    .iletisimAlan .BaslikAlan {
        width: 13%;
        float: left;
    }

    .iletisimAlan .ikiNokta {
        width: 5%;
        text-align: center;
        float: left;
    }

    .iletisimAlan .iletisimMetin {
        width: 75%;
        float: left;
    }

.iletisimFormContainer .FormAlanSol {
    width: 98%;
    float: none;
    border: 1px solid #ddd;
    background-color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-bottom: 15px;
}

    .iletisimFormContainer .FormAlanSol input {
        width: 100%;
        font-family: Calibri;
        font-size: 14px;
        color: #666;
        border: none;
        padding-top: 6px;
        padding-bottom: 6px;
    }

.iletisimFormContainer .FormAlanSag {
    width: 98%;
    float: none;
    border: 1px solid #ddd;
    background-color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-bottom: 15px;
}

    .iletisimFormContainer .FormAlanSag input {
        width: 100%;
        font-family: Calibri;
        font-size: 14px;
        color: #666;
        border: none;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    

}
/*burası 480px bitişi*/
